## golang-sourcehut-sircmpwn-getopt 0.0~git20191230.23622cc

=== debian/changelog ===
golang-sourcehut-sircmpwn-getopt (0.0~git20191230.23622cc-2) unstable; urgency=medium

  * Source only release for migration to testing

 -- Ben Fiedler <debian@services.bfiedler.ch>  Fri, 24 Apr 2020 19:49:02 +0200

golang-sourcehut-sircmpwn-getopt (0.0~git20191230.23622cc-1) unstable; urgency=medium

  * Initial release (Closes: #949061)

 -- Ben Fiedler <debian@services.bfiedler.ch>  Tue, 21 Apr 2020 16:52:11 +0200
