=== debian/control ===
Source: golang-sourcehut-sircmpwn-getopt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ben Fiedler <debian@services.bfiedler.ch>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-sircmpwn-getopt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-sircmpwn-getopt.git
Homepage: https://git.sr.ht/~sircmpwn/getopt
Rules-Requires-Root: no
XS-Go-Import-Path: git.sr.ht/~sircmpwn/getopt

Package: golang-sourcehut-sircmpwn-getopt-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: POSIX-compatible getopt implementation for Go (library)
 POSIX-compatible getopt implementation for Go, because POSIX getopt is The
 Correct Way to interpret arguments to command line utilities.
